Debian Bug report logs - #398123
RM: xmms-kjofol -- RoQA; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 11 Nov 2006 21:19:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thorsten Sauter <tsauter@debian.org>, <wnpp@debian.org>:
Bug#398123; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Thorsten Sauter <tsauter@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: xmms-kjofol -- XMMS remote that uses K-Jofol's skins
Date: Sat, 11 Nov 2006 22:15:59 +0100
Package: wnpp
Severity: normal

The current maintainer of xmms-kjofol, Thorsten Sauter <tsauter@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xmms-kjofol
Binary: xmms-kjofol, xmms-kjofol-skins
Version: 0.95.0debian3-3
Priority: optional
Section: sound
Maintainer: Thorsten Sauter <tsauter@debian.org>
Build-Depends: debhelper (>= 4.0.2), xmms-dev, libpng3-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/x/xmms-kjofol
Files:
 a09c4e988ecd286f826c0be65c5e02e3 647 xmms-kjofol_0.95.0debian3-3.dsc
 ece4e77208133dd9940c3de7165f2718 1385329 xmms-kjofol_0.95.0debian3.orig.tar.gz
 9faac1dc0f10b36b805e4d0fb9591cab 8270 xmms-kjofol_0.95.0debian3-3.diff.gz

Package: xmms-kjofol
Priority: optional
Section: sound
Installed-Size: 568
Maintainer: Thorsten Sauter <tsauter@debian.org>
Architecture: i386
Version: 0.95.0debian3-3
Replaces: xmms-kjofol-skins (<= 0.95.0debian3-3)
Depends: libc6 (>= 2.3.2.ds1-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libpng12-0 (>= 1.2.5.0-4), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0), xmms, zlib1g (>= 1:1.2.1), unzip
Suggests: xmms-kjofol-skins
Filename: pool/main/x/xmms-kjofol/xmms-kjofol_0.95.0debian3-3_i386.deb
Size: 454728
MD5sum: da56e528aa4bf32153b6d6893d2ebe08
SHA1: 0afd2dea82d19ac571ab9d66e1e8c7401532f477
SHA256: 61bff37fdf0a852731ad9de7047d7a78c7f5296466f986e644b3f640bbf43b02
Description: XMMS remote that uses K-Jofol's skins
 This is a plugin for xmms which allows you to use skins designed
 for the Kjofol mp3 player.  These skins differ from standard
 xmms skins in that they need not be the usual rectangular shape.
 Also, the buttons don't need to be in the same places that they are
 with xmms, or with other xmms skins.
 There are some very cool skins coming out for K-Jofol.  They look
 heaps better than the Winamp ones.  This can be compiled as a stand
 alone program which functions as a remote control.  Just run XMMS,
 then run this to control XMMS.
Tag: interface::x11, role::sw:plugin, sound::player, suite::xmms, uitoolkit::gtk, use::playing, works-with::audio, x11::applet

Package: xmms-kjofol-skins
Priority: optional
Section: sound
Installed-Size: 924
Maintainer: Thorsten Sauter <tsauter@debian.org>
Architecture: all
Source: xmms-kjofol
Version: 0.95.0debian3-3
Depends: xmms-kjofol (>= 0.95.0debian3-3)
Filename: pool/main/x/xmms-kjofol/xmms-kjofol-skins_0.95.0debian3-3_all.deb
Size: 901574
MD5sum: 7376436138de69bc9079deae20dc8384
SHA1: 3a2710e261f799810a223988a0b162a954b9f2b5
SHA256: deb2c8e1f00c2b719f02e8c3e232317f7493f67f62c2105cf01ee1f9e3c22c90
Description: Skins for the xmms-kjofol package
 This package contains skins, which are published under the GPL
 or BSD License.
Tag: interface::x11, role::content:data, sound::player, suite::xmms, use::playing, works-with::audio, x11::theme

-- 
adn
Mohammed Adnène Trojette



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2007 14:30:08 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: xmms-kjofol -- RoQA; obsolete' from `O: xmms-kjofol -- XMMS remote that uses K-Jofol's skins'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2007 14:30:09 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 398123-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 398123-close@bugs.debian.org
Cc: xmms-kjofol@packages.debian.org, xmms-kjofol@packages.qa.debian.org
Subject: Bug#398123: fixed
Date: Mon, 17 Dec 2007 23:06:41 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xmms-kjofol | 0.95.0debian3-4 | source
xmms-kjofol | 0.95.0debian3-4+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
xmms-kjofol-skins | 0.95.0debian3-4 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 398123@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Jan 2008 07:28:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:10:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.